Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: redsn0w 0.9.15b3 won't accept iOS 6.0 as manually selected ipsw - what to do?

  1. #1
    Default redsn0w 0.9.15b3 won't accept iOS 6.0 as manually selected ipsw - what to do?
    Hi guys,

    I wanted to upgrade my old br 3GS from 5.1.1 to 6.0.1 and JB it with the latest redsn0w. To do this I have to select the iPhone2,1_6.0_10A403_Restore.ipsw manually, but my redsn0w copy kicks me out with the message: "That ipsw is not supported by this version of redsn0w".

    Now what to do?

    Thanks!
    Last edited by kecskesadam; 01-25-2013 at 07:47 PM.

  2. #2
    ok, after serious thinking I found the solution: the ipsw filename given by the official download link was faulty. I re-dowloaded the iOS 6.0 from another link, it gave a different filename, and this time redsn0w didn't complain at all.
    Last edited by kecskesadam; 01-27-2013 at 05:52 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •